<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="87.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <RelativeLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp">
        <com.moji.imageview.RoundCornerImageView android:layout_width="52.0dip" android:layout_height="52.0dip" android:layout_marginRight="@dimen/_15dp" android:src="@drawable/member_header_out" app:corner_radius="25.0dip" />
        <com.moji.imageview.RoundCornerImageView android:id="@id/ri_member_heard" android:layout_width="48.0dip" android:layout_height="48.0dip" android:layout_marginLeft="@dimen/x2" android:layout_marginTop="@dimen/x2" android:layout_marginRight="@dimen/x17" android:src="@drawable/default_user_face_male" app:corner_radius="25.0dip" />
        <TextView android:textSize="@dimen/_16dp" android:textColor="@color/member_order_yellow" android:id="@id/tv_member_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="3.0dip" android:text="@string/member_user_name" android:layout_toRightOf="@id/ri_member_heard" />
        <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_time" android:id="@id/tv_member_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:text="@string/member_not_open" android:layout_toRightOf="@id/ri_member_heard" android:layout_below="@id/tv_member_name" />
        <LinearLayout android:orientation="horizontal" android:id="@id/ll_member_surplus" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:layout_marginTop="@dimen/_5dp" android:layout_toRightOf="@id/tv_member_time" android:layout_below="@id/tv_member_name">
            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="2.0dip" android:text="@string/member_down" />
            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_yellow" android:id="@id/tv_member_surplus" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="5" />
            <TextView android:textSize="@dimen/_14dp" android:textColor="@color/member_order_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="2.0dip" android:text="@string/member_day" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>